{
    "KPlugin": {
        "Authors": [
            {
                "Name": "NexusOS"
            }
        ],
        "Category": "",
        "Description": "Dark purple NexusOS desktop with lime-green accents",
        "Id": "com.nexusos.desktop",
        "License": "GPL",
        "Name": "NexusOS",
        "ServiceTypes": [
            "Plasma/LookAndFeel"
        ],
        "Version": "1.0",
        "Website": ""
    },
    "X-Plasma-APIVersion": "2",
    "X-Plasma-MainScript": "defaults",
    "KPackageStructure": "Plasma/LookAndFeel"
}
